低危 glib2:GNOME GLib中的gio / gfile.c中的file_copy_fallback在复制操作正在进行时没有正确限制文件权限

CVE编号

CVE-2019-12450

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-05-30 06:29:00
漏洞描述
 GNOME GLib 2.15.0 through 2.61.1中的gio / gfile.c中的file_copy_fallback在复制操作正在进行时未正确限制文件权限。而是使用默认权限。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
#
类型
厂商
产品
版本
影响面
1
运行在以下环境
应用
From
(including)
2.15.0
Up to
(including)
2.61.1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID
漏洞类型
缺省权限不正确
使用共享资源的并发执行不恰当同步问题(竞争条件)
阿里云安全产品覆盖情况